#!/bin/bash                                                                         
instance_ip=$(curl http://169.254.169.254/latest/meta-data/local-ipv4)
sed -i '/^    config.hosts << "www.renewaldiary.com".*/a config.hosts << "'$instance_ip'"' {{ code_path }}/config/application.rb
